@charset "gbk";
/* CSS Document */
.jge_con td i{ color:#666}
tr.jge_meu td i{color: #3c0fcd;}

@media screen and (max-width:1024px){
body{ background-position:center 45px;}
.mgzj6_ban{max-width:1200px;margin:0 auto; height:830px; overflow:hidden}
p.ban_tx{ margin-top:55px; margin-left:auto; margin-bottom:20px;}
@keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}
@-moz-keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}
@-webkit-keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}
@-o-keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}

.jge_box,.mgzj6_gzsm,.mgzj6_tjcon{width:98%;}	
.qhdtj_con{width: 95%;}	
dl.tjcp_lf,dl.tjcp_rf{ width:45%;}
}
@media screen and (max-width:820px){
body{ background-image:none;}	
.mgzj6_ban{ height:591px; background:url(images/mgzj6_wapban.jpg) no-repeat center bottom #4d19c4; background-size:auto 100%;}
p.ban_tx,p.ban_img{ display:none;}	
.mgzj6_tle{ background-size:auto 100%;height: 83px;top: -60px;}	
.mgzj6_jge{margin-bottom: 35px;}
.jge_con{margin-top: 20px;}	
.jge_con td{ font-size:15px;}
tr.jge_meu td{font-size: 20px; height:60px;}
.f24_red{ font-size:20px;}	
.mgzj6_smtx{width: 85%;margin-top: 30px;}
.mgzj6_smtx p{line-height: 35px;font-size: 22px;}
.mgzj6_tle2{background-size:auto 80%;}
.qhdtj_con{padding-top: 50px;}
.mgzj6_cptj{ height: 450px;padding-top: 30px;}
.mgzj6_tle3{ width:98%; margin:0 auto; background-size:auto 80%;}
dl.tjcp_lf,dl.tjcp_rf{height: 217px;}
.tjcp_lf dd,.tjcp_rf dd{font-size: 22px;line-height: 35px;}
}
@media screen and (max-width:640px){
.mgzj6_ban{ height:320px;}
.mgzj6_tle{height: 65px; top: -25px;}
.jge_box{ width:100%}
.mgzj6_jge{ margin-bottom: 25px;}
.jge_con{ width:98%;margin-top: 30px;}
.jge_con i{ display:block;}
.jge_con td{font-size: 12px;padding: 10px 0;}
.jge_con td i{font-size: 12px; color:#666}
tr.jge_meu td i{font-size: 16px;color: #3c0fcd;}
tr.jge_meu td{font-size: 16px;height: 60px;}
.f24_red{font-size: 16px;}	
.jge_con td a{ background-image: none; padding-left:0;font-size: 14px;}
.f14_jls{ font-size:12px; display:block}
.mgzj6_smtx{width: 90%;margin-top: 20px;}
.mgzj6_smtx p{font-size: 18px;line-height: 30px;padding: 5px 0;}
.mgzj6_cptj{height: auto; background-position:bottom; overflow:hidden;padding-top: 10px;}
.qhdtj_con{padding-top: 25px;}
dl.tjcp_lf, dl.tjcp_rf{ width:95%; background-size:100% auto; margin:0 auto; float:none; margin-bottom:25px;}
.mgzj6_tjcon dd a{display:block;color:#89e6fb;font-size: 16px;width: 130px;border:1px solid #89e6fb;text-align:center;border-radius: 15px;line-height: 32px;}
.tjcp_lf dd{ width: 56%;}
.tjcp_rf dd{ width:65%;}
.mgzj6_tjcon dd a:hover{ background-color:#89e6fb; color:#095b6d}

}
@media screen and (max-width:375px){
.mgzj6_ban{height: 280px;}
.mgzj6_tle{height: 55px;}
.jge_box{padding: 20px 0;}
.jge_con{ margin-top: 20px;}
.mgzj6_tle2,.mgzj6_tle3{ height:95px;}
.mgzj6_smtx p{font-size: 16px;line-height: 25px;padding: 5px 0;}
tr.jge_meu td{font-size: 14px;}
.f24_red{font-size: 14px;}	
dl.tjcp_lf,dl.tjcp_rf{height: 200px;}
.tjcp_lf dd{ width:60%; margin-top:15px; margin-left:15px;}	
.tjcp_rf dd{ width:70%; margin-top:15px; margin-left:15px;}
}


@media screen and (max-width:345px){
.mgzj6_ban{height: 240px;}
.mgzj6_smtx p{font-size: 14px;line-height: 22px;padding: 5px 0;}
dl.tjcp_lf, dl.tjcp_rf{ height:180px;}
.tjcp_lf dd{margin-top: 20px;margin-left: 15px;}
.tjcp_lf dd,.tjcp_rf dd{font-size: 20px;line-height: 35px;}
.tjcp_lf dd{ width:68%;}
.tjcp_rf dd{ width:75%;margin-top: 20px;margin-left: 15px;}
.mgzj6_tjcon dd a{display:block;color:#89e6fb;font-size: 14px;width: 125px;border:1px solid #89e6fb;text-align:center;border-radius: 15px;line-height: 28px;}
.mgzj6_tjcon dd a:hover{ background-color:#89e6fb; color:#095b6d}



}

